Package Details: miopen 2.3.0.1.8.1-2

Git Clone URL: https://aur.archlinux.org/miopen.git (read-only)
Package Base: miopen
Description: AMD's Machine Intelligence Library
Upstream URL: https://github.com/ROCmSoftwarePlatform/MIOpen
Licenses: NCSAOSL
Submitter: farnoy
Maintainer: farnoy
Last Packager: farnoy
Votes: 5
Popularity: 0.108689
First Submitted: 2018-12-21 19:10
Last Updated: 2019-05-08 17:45

Latest Comments

« First ‹ Previous 1 2

enihcam commented on 2019-02-11 12:56

Thanks!

Could you please write a PKGBUILD to just re-package tensorflow-rocm and include all the necessary dependencies?

Hope one day these packages can be pushed to official repository. :)

farnoy commented on 2019-02-11 11:53

@enihcam pretty much everything from this list: https://aur.archlinux.org/packages/?K=farnoy&SeB=m

I will be doing an upgrade to ROCm 2.1.0 soon and I will write down the steps somewhere. Previously, I was able to use tensorflow-rocm from pypi with just my packages but it broke along the way. You can wait a couple of days if you don't want to deal with these things yourself. I should have all the fixes by the end of the week.

enihcam commented on 2019-02-11 11:43

Which packages need to be installed for running tensorflow-rocm? @farnoy

farnoy commented on 2019-02-01 10:50

I'm not sure, do you have a specific need for something that is missing?

limadm commented on 2019-02-01 02:02

I found that after installing, /opt/rocm/miopen/include/ is missing a lot of headers from MIOpen/src/include. This is an upstream problem, right?